.itemBrandPage {
  --font-sp:
    Arial, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
  .l-wrapper {
    background-color: #fff;
    color: #000;
    .footerPageTop a {
      --btnColor: #fff;
      --btnBgColor: #000;
    }
  }
  .breadcrumbNav {
  }
  .pageHeading {
    position: relative;
    z-index: 1;
    @media only screen and (max-width: 767px) {
    }
  }
  .kv {
    margin-bottom: min(60px, calc(60% / 12));
  }
  .pageHeading__title {
    font-weight: 900;
    font-family: var(--font-sp);
  }
  .seriesSection__logo {
    width: calc(600% / 9.6);
    margin-inline: auto;
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(40% / 6.9);
    }
    img {
      width: 100%;
      max-width: none;
      max-height: none;
      height: auto;
      display: block;
    }
  }
  .seriesSection__name {
    width: fit-content;
    margin-inline: auto;
    font-size: calc(20em / 16);
    font-weight: 600;
    margin-bottom: calc(30em / 20);
    padding-bottom: 0.4em;
    position: relative;
    &::before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background: currentColor;
      width: 100%;
      height: 1px;
    }
  }
  .seriesSection__lead {
    @media only screen and (max-width: 767px) {
      font-size: calc(24em / 26);
    }
  }
  .lfyLocalNav {
    position: relative;
    margin-bottom: min(80px, calc(80% / 11.2));
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(80% / 6.9);
    }
    &::before,
    &::after {
      content: "";
      position: absolute;
      width: 100vw;

      left: 50%;
      transform: translateX(-50%);
      border-top: solid 4px #000;
      @media only screen and (max-width: 767px) {
        border-top-width: 3px;
      }
    }
    &::befor {
      top: 0;
    }
    &::after {
      bottom: 0;
    }
  }
  .lfyLocalNav__items {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    @media only screen and (max-width: 767px) {
      margin-inline: calc(-30% / 6.9);
    }
  }
  .lfyLocalNav__item {
    font-size: calc(24em / 16);
    font-weight: 900;
    font-family: var(--font-sp);
    &:first-child {
      /* margin-right: auto; */
    }
    @media only screen and (max-width: 767px) {
      width: 33.33%;
      text-align: center;
      &:last-child {
        width: 100%;
        border-top: solid 3px #000;
      }
    }
    a {
      text-decoration: none;
      display: block;
      transition-duration: 0.2s;
      transition-property: opacity;
      padding: calc(25em / 24) calc(10em / 24);
      @media only screen and (max-width: 767px) {
        padding: calc(10em / 24);
      }
      &[target="_blank"] {
        &::after {
          content: "";
          display: inline-block;
          mask: url(/assets/img/icon/icon_blank.svg) no-repeat right center /
            contain;
          background-color: currentColor;
          width: calc(20em / 24);
          height: calc(18em / 24);
          margin-left: calc(12em / 24);
          top: calc(2em / 24);
          position: relative;
        }
      }
      &:hover {
        opacity: 0.8;
      }
    }
  }
  .lfyLocalNav__logo {
    a {
      width: calc(172em / 24);
      padding: calc(20em / 24) calc(10em / 24);
      box-sizing: border-box;
      img {
        width: 100%;
        height: auto;
      }
    }
  }
  .lfyRmapSec {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
  }
  .itemSlide .itemList__item__inner:not(:has(> a)),
  .itemSlide .itemList__item__inner a {
    background: rgba(255, 255, 255, 0.7);
    color: #000;
    border-radius: 0;
    border: solid 3px #000;
    .itemList__thumb {
      border-radius: 0;
      border-bottom: solid 3px #000;
    }
  }
  .mainContents {
    padding-bottom: 0;
    position: relative;
  }

  .seriesInfo__header {
    font-family: var(--font-sp);
    border: 3px solid currentColor;
    border-radius: 5em;
    text-align: center;
    /* font-size: 35px; */
    font-weight: 900;
    padding: 0.5em 0.3em;
    position: relative;
  }
  .seriesInfo__title {
    font-size: calc(35em / 16);
    line-height: 1.4;
    @media only screen and (max-width: 767px) {
      font-size: calc(38em / 26);
    }
  }
  .seriesInfo__acc {
    .seriesInfo__header {
      margin-bottom: 0;
      &::before,
      &::after {
        content: "";
        border-bottom: solid calc(3em / 16) currentColor;
        position: absolute;
        right: 1.875em;
        top: 50%;
        width: calc(20em / 16);
        transition-duration: 0.2s;
        transition-property: transform;
        @media only screen and (max-width: 767px) {
          right: calc(30em / 26);
          width: calc(25em / 26);
          border-bottom-width: calc(4em / 26);
        }
      }
      &::after {
        transform: rotate(90deg);
      }
    }
    &.is-show {
      .seriesInfo__header {
        &::after {
          transform: rotate(0deg);
        }
      }
    }
    .seriesInfo__title {
      display: block;
    }
  }
  .lfyAboutBox__mainImg.u-pcHide {
    @media only screen and (max-width: 767px) {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 8vw;
      position: relative;
      img {
        display: block;
        &:nth-child(2) {
          transform: translateX(-6vw);
        }
        &:last-child {
          position: absolute;
          top: 164.8vw;
          left: -11vw;
          width: 80%;
        }
      }
    }
  }
  .lfyAboutBox__imgBox {
    position: relative;
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
    @media only screen and (max-width: 767px) {
      width: calc(555% / 6.9);
      margin-inline: auto;
    }
    ._txt {
      position: absolute;
      text-align: center;
      /* font-size: 16px; */
      font-weight: 600;
      line-height: 1.7;
      width: max-content;
      @media only screen and (max-width: 767px) {
        font-size: 2.4vw;
        line-height: 1.6;
      }
    }
    ._txt1 {
      @media only screen and (min-width: 768px) {
        top: 0;
        margin-top: calc(225% / 11);
        left: calc(-10% / 11);
      }
      @media only screen and (max-width: 767px) {
        top: 31vw;
        left: -3vw;
      }
    }
    ._txt2 {
      @media only screen and (min-width: 768px) {
        left: calc(-25% / 11);
        top: 0;
        margin-top: calc(407% / 11);
      }
      @media only screen and (max-width: 767px) {
        left: -2vw;
        top: 55vw;
      }
    }
    ._txt3 {
      @media only screen and (min-width: 768px) {
        top: 0;
        margin-top: calc(217% / 11);
        left: calc(1110% / 11);
      }
      @media only screen and (max-width: 767px) {
        top: 112vw;
        left: 69vw;
      }
    }
    ._txt4 {
      @media only screen and (min-width: 768px) {
        left: calc(10% / 11);
        bottom: 0;
        margin-bottom: calc(340% / 11);
      }
      @media only screen and (max-width: 767px) {
        bottom: 30vw;
        left: -10vw;
      }
    }
    ._txt5 {
      text-align: left;
      @media only screen and (min-width: 768px) {
        bottom: 0px;
        margin-bottom: calc(468% / 11);
        left: calc(618% / 11);
      }
      @media only screen and (max-width: 767px) {
        bottom: 45vw;
        left: calc(365% / 5.5);
      }
    }
    ._txt6 {
      @media only screen and (min-width: 768px) {
        bottom: 0px;
        margin-bottom: calc(340% / 11);
        right: calc(370% / 11);
      }
      @media only screen and (max-width: 767px) {
        bottom: 36vw;
        right: 17vw;
      }
    }
    ._txt7 {
      @media only screen and (min-width: 768px) {
        bottom: 0px;
        margin-bottom: calc(100% / 11);
        right: calc(-80% / 11);
      }
      @media only screen and (max-width: 767px) {
        bottom: 7vw;
        right: -8vw;
      }
    }
  }
  .lfyBnrSec__img {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
  }
  .pageCopyrightBox {
    position: relative;
    &::before {
      content: "";
      display: block;
      width: calc(330% / 11.2);
      aspect-ratio: 353 / 130;
      background: url(/assets/item_brand/luffys/img/flogo_onepiece_rT6tRrPd.png)
        no-repeat center center / contain;
      margin: 0 auto calc(25em / 16);
      @media only screen and (max-width: 767px) {
        width: calc(330% / 6.9);
      }
    }
  }
}
